@charset 'UTF-8';

/*  company
--------------------------------------- */

.kv {
background: url("../jpg/bg_kv_01-2.jpg") no-repeat center;
}

.lnav ul {
max-width: 1040px;
}

.clm-box{
	overflow:hidden;
  text-align: center;
	width:100%;
}

.summary-box{
	width:203px;
	float:left;
	margin:0 6px 25px;
}

.summary-box img{
	padding-bottom:8px;
}

.summary-box h4{
	line-height:143%;
	height:2.8em;
	padding:7px 0 0 0;
	margin:0;
  text-align: center;
  border-top: 1px solid #ccc;
  font-weight: bold;
}

.tp_txt {
margin: 0 0 20px;
font-size: 16px;
line-height: 1.58;
text-align: left;
}

.info .list01 .recruit a {
position: relative;
display: block;
min-height: 209px;
background: url("../png/bg_hevdamper_01.png") no-repeat left center;
}
.info .list01 .recruit a::before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 0;
height: 100%;
background: url("../png/bg_hevdamper_01_ov.png") no-repeat left center;
z-index: 0;
transition: 0.3s all;
}

.info .list01 .recruit.right-start,
.info .list01 .csr.right-start2 {
opacity: 1;
}

.right-start{
-webkit-animation-name:fadeInRight;
animation-name:fadeInRight;
animation-duration: 1s;
}
.left-start{
-webkit-animation-name:fadeInLeft;
animation-name:fadeInLeft;
animation-duration: 1s;
}
.right-start2{
-webkit-animation-name:fadeInRight;
animation-name:fadeInRight;
animation-duration: 1s;
}


@media screen and (max-width: 750px) {
  
.kv {
background: url("../jpg/bg_kv_01_sp-2.jpg") no-repeat center;
background-size: cover;
}
	
.lnav ul {
width: 1000px;
max-width: inherit;
}
	
.info .list01 .recruit a {
display: block;
min-height: 24.933vw;
background: url("../png/bg_hevdamper_01_sp.png") no-repeat left center;
background-size: 100% auto;
}

}

